sm.o: sm.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/ospm/include/sm.h
sm_osl.o: sm_osl.c \
   /home/gott/elinos-test/b750nfs/linux/include/linux/kernel.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/module.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/init.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/types.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/proc_fs.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/pm.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/uaccess.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/include/asm/io.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/mc146818rtc.h \
   /home/gott/elinos-test/b750nfs/linux/include/linux/delay.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/ospm/include/sm.h
.PRECIOUS:	sm.c \
	sm_osl.c \

